"Actions after Start" = "Ενέργειες μετά τη σύνδεση";
"Actions before Stop" = "Ενέργειες πριν από την αποσύνδεση";
"AirPort Networks" = "Δίκτυα Wi-Fi";
"Application Name" = "Όνομα Εφαρμογής";
"Application" = "Εφαρμογή";
"Automatically start and stop this connection according to specific locations" = "Συνδεθείτε αυτόματα (“ΕΝΕΡΓΟΠΟΙΗΣΗ”) ή αποσυνδεθείτε (“ΑΠΕΝΕΡΓΟΠΟΙΗΣΗ”) κατά την αλλαγή τοποθεσίας:";
"Automatically start connection when using these locations:" = "Συνδεθείτε αυτόματα (“ΕΝΕΡΓΟΠΟΙΗΣΗ”) ή αποσυνδεθείτε (“ΑΠΕΝΕΡΓΟΠΟΙΗΣΗ”) κατά την αλλαγή τοποθεσίας:";
"Automatically start this connection when using specific AirPort networks" = "Επανασυνδέστε αυτόματα αυτή τη σύνδεση στα ακόλουθα δίκτυα Wi-Fi:";
"Bool" = "Bool";
"Connect Automatically" = "Σύνδεση αυτόματα";
"Connect this VPN when VPN Tracker is opened" = "Συνδέστε αυτό το VPN κατά το άνοιγμα του VPN Tracker";
"DummyURL" = "Διεύθυνση URL παραδειγματικού δείκτη";
"Execute" = "Δοκιμάστε τώρα";
"Filename" = "Όνομα αρχείου";
"Locations" = "Τοποθεσίες";
"Network Name (SSID)" = "Όνομα δικτύου (SSID)";
"Network" = "Δίκτυο";
"Password" = "Κωδικός πρόσβασης";
"Seconds" = "Δευτερόλεπτα";
"Start Actions" = "Ενέργειες κατά τη σύνδεση";
"Stop Actions" = "Ενέργειες κατά την αποσύνδεση";
"String" = "String";
"Test 1" = "Test 1";
"Test 2" = "Test 2";
"Test 3" = "Test 3";
"Timeout" = "Λήξη χρονικού ορίου";
"URL" = "URL";
